Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 15 Jun 2022 05:41:14 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:20 PM 
Rollington Cox has joined. 
Rollington Cox9:20 PM 
I did not receive an email to confirm. I 
9:20 PM 
Jason has joined. 
Jason9:21 PM 
HI again, Rollington, so you havent goten the package yet? 
Rollington Cox9:22 PM 
No. what date it was shipped? 
Jason9:22 PM 
one sec let me go back to the records.. 
Jason9:24 PM 
order shipped Order Shipped - 06/10/2022 - and should have been Delivered, In/At Mailbox 
June 13, 2022 at 11:23 am 

FORT LAUDERDALE, FL 33311 
have you checked your mail box yet? 
Rollington Cox9:25 PM 
Yes, but I did not see it. I guess it will reach soon 
Jason9:26 PM 
should have been delivered yesterday though, please confirm if your address on file is correct? 
Name:Rollington Cox 
Address:3047 Nw 28TH St 
City:Lauderdale Lakes 
State:FL 
Zip:33311 
Country:United States 
Phone:954 533 9193 
Rollington Cox9:27 PM 
ok thank you that is correct 
Thanks 
Jason9:27 PM 
hmmm,.. can you double check later? 
Rollington Cox9:27 PM 
ok bye 
Jason9:27 PM 
alright 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:27 PM 
Jason has left. 
9:28 PM 
Rollington Cox has left. 

Audit Feedback : Chat was handled well and as per process guidelines and protocols answered customer's queries promptly and efficiently however mised to mention notes in UC. Please make sure any queries related to an order needs to be documented in UC 

Chat transcript : 
Rating— 
Comment— 
Tags 
— 
9:20 PM 
Barbara has joined. 
Barbara9:20 PM 
I want to make some chnges to my order 
9:20 PM 
Jason has joined. 
Jason9:20 PM 
Hi! Welcome to our chat support! 
Let me check this for you; One moment please... 
Jason9:22 PM 
Thanks for waiting, for your auto order? what do you want to change it to? 
Barbara9:22 PM 
I want one Blood Flow...One Lean Optimizer and One Inflame & Pain 
Jason9:23 PM 
okay one sec let me work on it, 
Jason9:25 PM 
alright so one each of those; lood Flow...One Lean Optimizer and One Inflame & Pain next shipment July 01. 
Is there anything else I can help you with today? 
Barbara9:26 PM 
Will the price be $25. each and can you ship today? 
Jason9:27 PM 
that is correct.. 
okay I can have it go out tomorrow but not today 
Barbara9:27 PM 
That's great Thank you! 
Jason9:28 PM 
Is there anything else I can help you with today? 
Barbara9:28 PM 
No, thank you! 
Jason9:28 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:28 PM 
Jason has left. 
9:29 PM 
Barbara has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, made changes to customer's AS order as per her request and also mentioned notes in UC and advised of the dates the order would be processed. 

Thanks and Regards, 
Amit